## libtest-sharedfork-perl 0.15

=== debian/changelog ===
libtest-sharedfork-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 14 Sep 2010 18:56:42 +0100

libtest-sharedfork-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: bump Format-Specification, and point to
    /usr/share/common-licenses/GPL-1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 19:46:48 +0200

libtest-sharedfork-perl (0.11-1) unstable; urgency=low

  * Initial Release (Closes: #564100)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 07 Jan 2010 21:26:31 -0500
