=== debian/control ===
Source: libtest-sharedfork-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-SharedFork/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-sharedfork-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-sharedfork-perl/

Package: libtest-sharedfork-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to run tests in multiple processes and merge results
 Test::SharedFork is utility module for tests built using Test::Builder (which
 constitute the majority of test modules on CPAN). It allows developers to run
 tests in multiple processes, in parallel, and combine the results together.
