## libtest-sharedfork-perl 0.19

=== debian/changelog ===
libtest-sharedfork-perl (0.19-1) unstable; urgency=low

  * Imported Upstream version 0.19
  * Email change: Nicholas Bamber -> periapt@debian.org
  * Added myself to Uploaders and Copyright
  * Removed copyright information for inc/App/Prove.pm 
    and inc/Test/Requires.pm files
  * Update d/copyright to latest .174 revision of DEP-5 format
  * Added libtest-requires-perl to B-D-I
  * Added perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
    libtest-requires-perl to Depends

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Dec 2011 15:22:22 +0100

libtest-sharedfork-perl (0.18-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 19:07:26 +0200

libtest-sharedfork-perl (0.17-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release 0.16
  * Updated copyright

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.17.
  * debian/copyright: bump copyright years, and add info about third-party
    files.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Oct 2011 18:27:47 +0200
