=== debian/control ===
Source: libtest-sharedfork-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libtest-requires-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Nicholas Bamber <periapt@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-SharedFork/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-sharedfork-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-sharedfork-perl.git

Package: libtest-sharedfork-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libtest-requires-perl
Description: module to run tests in multiple processes and merge results
 Test::SharedFork is utility module for tests built using Test::Builder (which
 constitute the majority of test modules on CPAN). It allows developers to run
 tests in multiple processes, in parallel, and combine the results together.
