=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-SharedFork/   .*/Test-SharedFork-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
