## libtest-sharedfork-perl 0.28

=== debian/changelog ===
libtest-sharedfork-perl (0.28-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 22:21:41 +0200

libtest-sharedfork-perl (0.26-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 15:05:22 +0200

libtest-sharedfork-perl (0.25-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jun 2014 19:52:35 +0200

libtest-sharedfork-perl (0.24-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove internal note from previous changelog entry.

  [ Florian Schlichting ]
  * Import Upstream version 0.24

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Apr 2014 21:08:19 +0200

libtest-sharedfork-perl (0.23-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release (0.20)
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.21, 0.23
  * Update upstream copyright statement
  * Remove copyright paragraphs for inc/*, dropped upstream
  * Drop libtest-requires-perl, perl from Depends (not needed)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Mar 2014 22:20:48 +0100
