=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libtest-requires-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-sharedfork-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-sharedfork-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-sharedfork-perl.git
 Homepage: https://metacpan.org/release/Test-SharedFork
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-sharedfork-perl
 Architecture: all
