## libtest-sharedfork-perl 0.33

=== debian/changelog ===
libtest-sharedfork-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 21:29:43 +0200

libtest-sharedfork-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:45:05 +0200
