## libtest-sharedfork-perl 0.35

=== debian/changelog ===
libtest-sharedfork-perl (0.35-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-sharedfork-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:10:10 +0100

libtest-sharedfork-perl (0.35-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:33:47 +0100

libtest-sharedfork-perl (0.35-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:46:21 +0200

libtest-sharedfork-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2015 18:25:27 +0100

libtest-sharedfork-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34
  * Bump years of packaging copyright
  * Bump dh compat to level 9

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Oct 2015 23:24:30 +0200
