=== debian/control ===
Source: libtest-sharedfork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-requires-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-sharedfork-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-sharedfork-perl.git
Homepage: https://metacpan.org/release/Test-SharedFork

Package: libtest-sharedfork-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to run tests in multiple processes and merge results
 Test::SharedFork is utility module for tests built using Test::Builder (which
 constitute the majority of test modules on CPAN). It allows developers to run
 tests in multiple processes, in parallel, and combine the results together.
