=== debian/watch ===
version=4
https://metacpan.org/release/Test-SharedFork   .*/Test-SharedFork-v?@ANY_VERSION@@ARCHIVE_EXT@$
